> For the complete documentation index, see [llms.txt](https://docs.kaiko.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kaiko.com/formerly-vinter-indices/api/staking-yield-reference-rates/staking-tiers/exchange-tier.md).

# Exchange Tier

Exchanges offering staking as a service

These staking rates are obtained from exchanges. This tier exists due to the distinctive nature of staking reward rates offered by crypto exchanges, which sets them apart from other providers.

**Exchanges and Staking Methods**

Kraken sheds light on this issue by categorizing staking methods as "bounded" and "flexible." The flexible method allows for immediate receipt of rewards and assets, while the bounded method requires a waiting period before receiving rewards and assets.

Generally, exchanges offer the flexible method, resulting in a lower APY. However, the bounded method provides staking rates comparable to those other providers offer.

**Systematic Computation Method**

The distinction between bounded and flexible methods is not always clear, necessitating the creation of a specific tier for exchanges.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/staking-yield-reference-rates/staking-tiers/exchange-tier.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
